<?php
namespace app\task\controller;
use think\facade\Cache;
use app\shared\model\Electricity;
//
class WechatOpen
{
   public function componentVerifyTicket(){
   	    $xml = file_get_contents('php://input');
        if($xml){
        	Cache::set('wechat_open_component_verify_ticket',$xml);
        }
        p(Cache::get('wechat_open_component_verify_ticket'));
   }
}